.list-card{
display: flex;
height:fit-content;
min-height: 6.25rem;

padding: var(--spacing-sm) var(--spacing-lg);
align-items: center;
border-radius: 0.625rem;
background: var(--grey-100);
width: 100%;
justify-content: space-between;
gap: var(--spacing-lg);

font-family: var(--font-base);
font-size: var(--font-size-h3);
font-weight: var(--font-weight-h3);
}

.list-card__icon{
    width: 24px;
    height: 24px;
    opacity: 0;
    transform: translateX(-4px);
    transition: opacity 0.2s ease, transform 0.2s ease;
}

.list-card:hover .list-card__icon{
  opacity: 1;
  transform: translateX(0);
}